Post by zaidladha » Sat Jun 03, 2017 1:56 pm

Hi,
I have an install of opencart 2.3.0.2
I have a dedicated host and we upgraded php to version 7 and now I believe I have to upgrade mysql to work with that. Can anyone advise the most current version of mysql to work with opencart 2.3.0.2 ? Do I have any limitations?

Active Member

Posts

Joined
Wed Jun 05, 2013 3:07 pm

Post by IP_CAM » Sat Jun 03, 2017 8:31 pm

you have to set your system to use mysqli, to make it work, mysql
will no longer function.
config.php Files content:

Code: Select all

// DB
define('DB_DRIVER', 'mysqli');
Ernie

Please don't send me OC Forum Personal Messages, just contact: jti@jacob.ch
---
OC 1.5.6.5 LIGHT Test Site: http://www.bigmax.ch/shop/
OC 1.5.6.5 V-PRO Test Site: http://www.jacob.ch/shop/
My Github OC Site: https://github.com/IP-CAM
2'450+ FREE OC Extensions from the World's largest Github OC Repository Archive Site.


User avatar
Legendary Member

Posts

Joined
Tue Mar 04, 2014 1:37 am
Location - Switzerland
Who is online

Users browsing this forum: No registered users and 7 guests